- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::VSDEmpty Member List

This is the complete list of members for libvisio::VSDEmpty, including all inherited members.

clone() | libvisio::VSDEmpty | virtual
getDataID() const | libvisio::VSDGeometryListElement | inline virtual
handle(VSDCollector *collector) const | libvisio::VSDEmpty | virtual
m_id | libvisio::VSDGeometryListElement | protected
m_level | libvisio::VSDGeometryListElement | protected
setLevel(unsigned level) | libvisio::VSDGeometryListElement | inline
VSDEmpty(unsigned id, unsigned level) | libvisio::VSDEmpty | inline
VSDGeometryListElement(unsigned id, unsigned level) | libvisio::VSDGeometryListElement | inline
~VSDEmpty() | libvisio::VSDEmpty | inline virtual
~VSDGeometryListElement() | libvisio::VSDGeometryListElement | inline virtual